body {
	width: 90%;
	margin: 0;
	margin-left: 5%;
	padding: 0;
	background-image: url('https://media.istockphoto.com/photos/modern-restaurant-interior-design-picture-id1073667618');
/*Comic Sans 4 the Memes*/
	font-family: Comic Sans MS, Posterama, Arial, Verdana;
	font-size: 20px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

#content {
	position: absolute;
	margin: 0;
	padding: 0;
	background-color: rgba(230,204,179,0.8);
	min-height: 100%;
	width: 90%;
}

h1 {
	text-align:center;
}

h2 {
	text-align: center;
}

p {
	text-align: center;
	font-size: 24px;
}